/* -----------ヘッダー-------------- */
	header {
	z-index: 3;
	width: 100%;	
	background-color: white;
	}

	.header-inner {
	display: flex;
	align-items: center;
	justify-content: space-between;
	max-width: 1200px;
	margin: auto;
	height: 95px;
}

	.header-inner img {
	width: 400px;	
	}

.tel-btn a img {
	width: 360px;
	margin-right: 0px;
}

@media (max-width: 768px) {
	.header-inner .sp .logo a img {
	max-width: 320px;
	height: auto;
	}
	.tel-btn a img {
	width: 262px;
}
}

@media (max-width: 960px) {
  .tel-btn {
    display: none;
  }
	header {
    height: auto;
  }

  .header-inner {
    height: auto;
  }
}
	#header-inner a {
	text-decoration: none;
	}

	.logo h1 {
	float: left;
	padding-top: 0px;
	}

	.logo a {
	color: #333;
	font-size: 1.2em;
	}

	.header-box {
	float: right;
	text-align: center;
	}

/* -----------ナビボタン（ワードプレスエディタ対応のメニューの場合）-------------- */

@media (max-width: 1023px){
	.mainmenu li {
	border-bottom: #fff 1px solid;
	color: #333;
	background-color: honeydew;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 20px;
	}

	.mainmenu li a {
	text-align: center;
	}

	.mainmenu li:first-child {
	border-top: #fff 1px solid;
	background-color: honeydew;
	}

	.mainmenu li:last-child {
	border-bottom: 0px;
	}

	.mainmenu {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	display: none;
	z-index: 3;
	position: absolute;
	right: 0;
	top: 70px;
	width: 100%;
	color: #333;
	}
}

	.mainmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	}

	.mainmenu li a {
	display: block;
	padding: 10px 20px;
	text-decoration: none;
	color: #333;
	}

	.mainmenu a:hover {
	color: #444;
	}

/* ---- トグルボタン ---- */

	#sitenav {
	text-align: center;
	overflow: hidden;
	margin: 0;
	clear: both;
	width: 100%;
	}

	#navbtn {
	font: 400 13.3333px Arial;
	margin: 5px 4px;
	padding: 5px 4px;
	border: none;
	cursor: pointer;
	background: no-repeat;
	display: inline-block;
	line-height: 1;
	float: right;
	text-align: center;
	}

	#navbtn:focus {
	outline: none;
	}

	#navbtn i {
	font-size: 24px;
	color: #444;
	margin: 5px 4px;
	}

	#navbtn span {
	display: block;
	padding-left: 0px;
	font-size: 11px;
	color: #444;
	}


@media (min-width: 1023px) {
	/*ナビゲーションボタンを横並びに配置*/
	#mainmenu {
	display: block !important;
	}

	.mainmenu {
	margin-top: 10px;
	height: 50px;
	}

	.mainmenu ul:after {
	content: "";
	display: block;
	clear: both;
	}

	.mainmenu li {
	float: left;
	text-decoration: none;
	list-style: none;
	width: auto;
	}

	.mainmenu li a {
	padding: 15px;
	color: #333;
	text-align: center;
	}

	.mainmenu a:hover {
	color: #999;
	transition: all .5s;
	}

	/*トグルボタン*/
	#navbtn {
	display: none;
	}

	#line-btn {
	display: none;
	}
}

/* ---- LINEボタン ---- */
	#line-btn {
	font: 400 13.3333px Arial;
	margin: 5px 4px;
	padding: 5px 4px;
	border: none;
	cursor: pointer;
	background: no-repeat;
	display: inline-block;
	line-height: 1;
	float: right;
	text-align: center;
	}

	#line-btn i {
	font-size: 24px;
	color: #f60;
	margin: 5px 4px;
	}

	#line-btn span {
	display: inline-block;
	padding-left: 0px;
	font-size: 11px;
	color: #f60;
	}